/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.vutbr.feec.utko.fojtoval.krypto.funkce;

/**
 * Vraci pocet znaku analyzovaneho Stringu.
 * @author fojtoval
 */
public class PocetZnaku extends Statistika {

    int pocet = 0;

    /**
     * Vraci pocet znaku Stringu.
     * @param text analyzovany etxt
     * @return pocet znaku
     */
    public int pocetZnaku(String text) {

        pocet = text.length();

        return(pocet);
    }

}
